## gokey 0.0~git20181023.b4e2780

=== debian/changelog ===
gokey (0.0~git20181023.b4e2780-1) unstable; urgency=medium

  * New upstream version 0.0~git20181023.b4e2780
  * Disable TestGetKey tests for RSA2048 and RSA4096
    to fix "gokey_test.go:161: keys with same invocation options
    do not match" test errors on Go >= 1.11 where rsa.GenerateKey
    has been intentionally made non-deterministic.
    See https://github.com/cloudflare/gokey/issues/17
  * Remove patch for adding man page which has been applied upstream
  * Modify debian/watch to track the HEAD of the git repository
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.3.0, etc.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * Remove unneeded Files-Excluded field in debian/copyright

 -- Anthony Fok <foka@debian.org>  Mon, 31 Dec 2018 22:27:28 -0700

gokey (0.0~git20170602.05f83bb-1) unstable; urgency=medium

  * Initial release (Closes: #900881)

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Wed, 06 Jun 2018 11:20:48 +0200
