=== debian/rules ===
#!/usr/bin/make -f

# Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_clean:
	dh_auto_clean
	rm -f gokey.1

override_dh_auto_build:
	dh_auto_build
	pandoc -s -t man gokey.1.md -o gokey.1

override_dh_missing:
	dh_missing --fail-missing
