## gokey 0.0~git20190103.40eba7e

=== debian/changelog ===
gokey (0.0~git20190103.40eba7e-1) unstable; urgency=medium

  * New upstream version 0.0~git20190103.40eba7e
     - Import deterministic RSA key generation code from Go 1.10
       crypto/rsa package
     - Add a test-case which tracks changes to the stdlib RSA key
       generation algorithm
  * Revert "Disable TestGetKey tests for RSA2048 and RSA4096"
    because these tests now pass with Go 1.11
  * Remove unneeded "Depends: golang-go" in -dev package

 -- Anthony Fok <foka@debian.org>  Mon, 07 Jan 2019 23:12:50 -0700
