=== debian/control ===
--- 
+++ 
@@ -32,8 +32,7 @@
 Package: golang-github-cloudflare-gokey-dev
 Architecture: all
 Section: devel
-Depends: golang-go,
-         golang-golang-x-crypto-dev,
+Depends: golang-golang-x-crypto-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: simple vaultless password manager in Go - dev package
