## gokey 0.0~git20190103.40eba7e+really0.0~git20181023.b4e2780

=== debian/changelog ===
gokey (0.0~git20190103.40eba7e+really0.0~git20181023.b4e2780-3+deb10u1) buster-security; urgency=medium

  * Non-maintainer upload by the LTS team.
  * Rebuild against golang-go.crypto 1:0.0~git20181203.505ab14-1+deb10u1.

 -- Markus Koschany <apo@debian.org>  Tue, 13 Jun 2023 12:57:44 +0200

gokey (0.0~git20190103.40eba7e+really0.0~git20181023.b4e2780-3) unstable; urgency=medium

  * Increase test timeout to six hours, because the tests need 190 minutes
    on mips (Closes: #919759)
  * Run tests for RSA2048 and RSA4096 again

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 17 Jun 2019 20:04:04 +0200

gokey (0.0~git20190103.40eba7e+really0.0~git20181023.b4e2780-2) unstable; urgency=medium

  * Cherry-pick patch from upstream to import deterministic RSA key generation
    code from Go 1.10 crypto/rsa package (Closes: #930426)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Thu, 13 Jun 2019 15:51:37 +0200

gokey (0.0~git20190103.40eba7e+really0.0~git20181023.b4e2780-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 0.0~git20181023.b4e2780-1
    and 0.0~git20190103.40eba7e-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 04 Jun 2019 20:53:29 +0200
