=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: gokey
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Benjamin Drung <benjamin.drung@profitbricks.com>,
+Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>,
            Anthony Fok <foka@debian.org>
 Section: utils
 Testsuite: autopkgtest-pkg-go
@@ -8,7 +8,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
-               golang-golang-x-crypto-dev,
+               golang-golang-x-crypto-dev (>= 1:0.0~git20181203.505ab14-1+deb10u1~),
                pandoc
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gokey
@@ -32,7 +32,8 @@
 Package: golang-github-cloudflare-gokey-dev
 Architecture: all
 Section: devel
-Depends: golang-golang-x-crypto-dev,
+Depends: golang-go,
+         golang-golang-x-crypto-dev (>= 1:0.0~git20181203.505ab14-1+deb10u1~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: simple vaultless password manager in Go - dev package
