## gokey 0.1.0

=== debian/changelog ===
gokey (0.1.0-1) unstable; urgency=medium

  * First upstream release.
  * Update debian/watch to search for releases on GitHub

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 09 Jul 2019 12:04:21 +0200

gokey (0.0~git20190505.5e08140-1) unstable; urgency=medium

  * New upstream version 0.0~git20190505.5e08140
  * Remove unneeded "Depends: golang-go" in -dev package (again)
  * Bump Standards-Version to 4.4.0 (no changes required)

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Mon, 08 Jul 2019 14:11:36 +0200
