=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
-               golang-golang-x-crypto-dev (>= 1:0.0~git20181203.505ab14-1+deb10u1~),
+               golang-golang-x-crypto-dev,
                pandoc
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gokey
 Vcs-Git: https://salsa.debian.org/go-team/packages/gokey.git
 Homepage: https://github.com/cloudflare/gokey
@@ -32,8 +32,7 @@
 Package: golang-github-cloudflare-gokey-dev
 Architecture: all
 Section: devel
-Depends: golang-go,
-         golang-golang-x-crypto-dev (>= 1:0.0~git20181203.505ab14-1+deb10u1~),
+Depends: golang-golang-x-crypto-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: simple vaultless password manager in Go - dev package
