=== debian/rules ===
--- 
+++ 
@@ -16,5 +16,8 @@
 	dh_auto_build
 	pandoc -s -t man gokey.1.md -o gokey.1
 
+override_dh_auto_test:
+	dh_auto_test -- -timeout 6h
+
 override_dh_missing:
 	dh_missing --fail-missing
