=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gokey-$1.tar.gz%" \
  https://github.com/cloudflare/gokey/releases (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
