## gokey 0.1.1

=== debian/changelog ===
gokey (0.1.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add missing ${misc:Built-Using} to Built-Using on gokey.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Oct 2022 01:25:17 +0000

gokey (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Apply upstream patches to fix FTBFS with golang-1.19
    - 0001-Import-prime-generation-algorithm-from-Go-1.18.patch
    - 0002-Remove-crypto-rsa-keygeneration-test.patch
    See https://github.com/cloudflare/gokey/issues/58
    Thanks to Ignat Korchagin for fixing gokey for go1.19! (Closes: #1017300)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Update versioned dependencies as per go.mod
  * Reorder fields in debian/control and debian/copyright
  * Replace Built-Using field with Static-Built-Using
  * Bump Standards-Version to 4.6.1 (no change)
  * debian/rules: Invoke dh with --builddirectory=_build
  * debian/rules: Replace override_* with execute_after_* where appropriate

 -- Anthony Fok <foka@debian.org>  Mon, 05 Sep 2022 06:04:50 -0600

gokey (0.1.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Benjamin Drung ]
  * Remove myself from Uploaders
  * Switch to debhelper 13
  * Update standards version to 4.6.0, no changes needed.
  * Mark golang-github-cloudflare-gokey-dev as Multi-Arch: foreign
  * Set Rules-Requires-Root: no

 -- Benjamin Drung <bdrung@debian.org>  Fri, 04 Mar 2022 16:41:05 +0100
