=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gokey
+Section: utils
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Benjamin Drung <benjamin.drung@cloud.ionos.com>,
-           Anthony Fok <foka@debian.org>
-Section: utils
+Uploaders: Anthony Fok <foka@debian.org>
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+               golang-golang-x-crypto-dev (>= 1:0.0~git20220622.0559593),
+               golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
+               pandoc
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-golang,
-               golang-any,
-               golang-golang-x-crypto-dev,
-               pandoc
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gokey
 Vcs-Git: https://salsa.debian.org/go-team/packages/gokey.git
 Homepage: https://github.com/cloudflare/gokey
@@ -20,6 +21,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Static-Built-Using: ${misc:Static-Built-Using}
 Built-Using: ${misc:Built-Using}
 Description: simple vaultless password manager in Go
  gokey is a password manager, which does not require a password vault. Instead
@@ -31,10 +33,10 @@
 
 Package: golang-github-cloudflare-gokey-dev
 Architecture: all
-Section: devel
-Depends: golang-golang-x-crypto-dev,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Multi-Arch: foreign
+Depends: golang-golang-x-crypto-dev (>= 1:0.0~git20220622.0559593),
+         golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
+         ${misc:Depends}
 Description: simple vaultless password manager in Go - dev package
  gokey is a password manager, which does not require a password vault. Instead
  of storing your passwords in a vault it derives your password on the fly from
