## gokey 0.1.2

=== debian/changelog ===
gokey (0.1.2-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Tue, 24 Jun 2025 12:44:06 +1000

gokey (0.1.2-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 01 Nov 2024 10:51:19 +0100

gokey (0.1.2-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Thu, 11 Jul 2024 10:39:04 +0530

gokey (0.1.2-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:38 +1200

gokey (0.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Fix uscan watch file
  * Change -dev package section to golang
  * Refresh patches
    + Remove merged patches
      - 0001-Import-prime-generation-algorithm-from-Go-1.18.patch
      - 0002-Remove-crypto-rsa-keygeneration-test.patch
    + Add 0001-Import-deterministic-ECDSA-key-generation-code-from-.patch
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Feb 2023 23:14:27 +0800
