=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gokey
 Section: utils
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +12,7 @@
                golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
                pandoc
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gokey
 Vcs-Git: https://salsa.debian.org/go-team/packages/gokey.git
 Homepage: https://github.com/cloudflare/gokey
@@ -34,6 +35,7 @@
 Package: golang-github-cloudflare-gokey-dev
 Architecture: all
 Multi-Arch: foreign
+Section: golang
 Depends: golang-golang-x-crypto-dev (>= 1:0.0~git20220622.0559593),
          golang-golang-x-term-dev (>= 0.0~git20201126.7de9c90),
          ${misc:Depends}
