## gokey 0.2.0

=== debian/changelog ===
gokey (0.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.2.0
    - Fix CVE-2025-13353 (A flaw in the seed decryption logic
      resulted in passwords incorrectly being derived solely
      from the initial vector and the AES-GCM authentication
      tag of the key seed) (Closes: #1121846)
  * d/gokey.NEWS: Add file regarding CVE-2025-13353
  * d/p/0001-Import-deterministic.patch: Remove patch applied

 -- Matheus Polkorny <mpolkorny@gmail.com>  Tue, 13 Jan 2026 23:50:52 -0300
